#wrapper{
	width: 600px;
	height: 976px;
	position: relative;
	background: url(img/bg.jpg);
	margin:0 auto;
}

#tooltip{
	display: block;
	position: absolute;
	width: 200px;
	height: 200px;
	top: 10px;
	right: 10px;
	background-size: contain;
}

#container{
	width: 578px;
	height: 800px;
	margin: 0 auto;
	padding-top: 70px;
}

#header{
	width: 600px;
	height: 394px;
	background: url(img/header.jpg);
    background-size: 600px 394px;
	margin:0 auto;
}

.cerchio{
	float: left;
	margin: 2px;
	width: 30px;
	height: 30px;
}

.blu{
	background: url(img/blu.png);
	background-size: 30px 30px;
}

.citta{
	background: url(img/azzurro.png);
	background-size: 30px 30px;
	cursor: pointer;
}